@charset "utf-8";
/*////////////////////////////////////////
	経営理念　はcommonに記載（共通のため）
////////////////////////////////////////*/

#company{
	margin-top:17px;
}
/*////////////////////////////////////////
	会社概要
////////////////////////////////////////*/

#gaiyou{
	background: linear-gradient(to right ,#DEE4E9,#F9F9F9);
}
#gaiyou .gaiyou_wrap{
	width: 100vw;
	padding: 70px 0;
}
#gaiyou .dl_wrap{
	background: #fff;
	width: 65vw;
	padding: 15vw 10vw 10vw;
	margin: 0 auto;
	margin-top: -65px;
}
#gaiyou .dl_wrap dl{
	_display: flex;
	_margin:40px 0;
	border-bottom: 1px solid #E2E2E2;
	padding: 15px 0;
}
#gaiyou .dl_wrap dt{
	_width: 70vw;
	
	font-weight: bold;
}
#gaiyou .dl_wrap dd{
	_width: 70vw;
	line-height: 1.6;
}
#gaiyou .dl_wrap a,
#gaiyou .dl_wrap a span{
	color: #616161;
	text-decoration: underline;
}
#gaiyou .dl_wrap span{
	display: inline-block;
	_margin: 5px 0;
}
#gaiyou .dl_wrap iframe{
	width: 65vw;
	_margin: 10px auto;
}

#gaiyou .dl_wrap p{
	font-size: 80%;
	line-height: 1.5;
	margin-top: 18px;
}

